GRUB-MKDEVICEMAP(8)

NAME
grub-mkdevicemap - manual page for grub-mkdevicemap (BURG) 1.98

SYNOPSIS
grub-mkdevicemap [OPTION]...

DESCRIPTION
Generate a device map file automatically.

-n, --no-floppy
    do not probe any floppy drive

-s, --probe-second-floppy probe the second floppy drive

-m, --device-map=FILE
    use FILE as the device map [default=/boot/burg/device.map]

-h, --help
    display this message and exit

-V, --version
    print version information and exit

-v, --verbose
    print verbose messages

REPORTING BUGS
Report bugs to <bean123ch@gmail.com>.